*{
  padding: 0;
  margin: 0;
}


.cont{
  width: 100%;
  height: 100vh;
}

.nav {
  padding: 20px 0;
  
}

.app{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.list-task{
  display: flex;
  flex-wrap: wrap;
  justify-content:space-around;

}

.title-list{
  display: inline-block;
  width: 100%;
  text-align: center;


}

.div-create{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width:50%;  
  height: 50%;
 
  margin: auto;
  
}
.form-control{
  position:relative;
  display:inline-block;
}

.task-des{
  width: 100%;
  height: 7em; 

}

.btn-create{
  position: relative;
  margin:10px;
  top: 10px;
  width:50%;
  height: 20%;
}

.card{
  position: relative;
  display: inline-block;
  width: 18rem;
  margin: 10px 10px;

}